> For the complete documentation index, see [llms.txt](https://docs.innopaas.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.innopaas.com/api-reference/sms-api/webhook/sms-zhuang-tai-bao-gao.md).

# SMS状态报告

### 状态报告参数 <a href="#title_4" id="title_4"></a>

<table data-header-hidden><thead><tr><th width="157.73828125"></th><th width="133.53125"></th><th width="135.31640625"></th><th></th></tr></thead><tbody><tr><td><strong>参数名</strong></td><td><strong>类型</strong></td><td><strong>是否必推</strong></td><td><strong>描述</strong></td></tr><tr><td>receiver</td><td>string</td><td>是</td><td>接收验证的用户名，配置时不填写则为空，如需配置请联系技术</td></tr><tr><td>pswd</td><td>string</td><td>是</td><td>接收验证的密码，配置时不填写则为空，如需配置请联系技术</td></tr><tr><td>msgid</td><td>string</td><td>是</td><td>提交短信时接口响应的 msgid</td></tr><tr><td>batchSeq</td><td>string</td><td>是</td><td>批次号</td></tr><tr><td>uid</td><td>string</td><td>是</td><td>客户方提交短信时传给我方的uid，如果没传，则为我方的batchSeq</td></tr><tr><td>reportTime</td><td>string</td><td>是</td><td>网关平台返回的状态报告时间，时间戳格式</td></tr><tr><td>notifyTime</td><td>string</td><td>是</td><td>我方推送状态报告的时间。时间戳格式</td></tr><tr><td>requestTime</td><td>string</td><td>是</td><td>提交短信的时间，大陆24小时制。提交短信的时间，时间戳格式。</td></tr><tr><td>mobile</td><td>string</td><td>是</td><td>接收短信的手机号码，推送报告里的号码，推送的格式是提交短信时的原始手机号，例如提交时区号的前面带了00，回执推送就会带00。</td></tr><tr><td>status</td><td>string</td><td>是</td><td>短信接收状态，"DELIVRD"代表接收成功，其他均为失败，具体含义参见状态报告状态码</td></tr><tr><td>currency</td><td>string</td><td>是</td><td>币种</td></tr><tr><td>smsNum</td><td>string</td><td>是</td><td>计费条数</td></tr><tr><td>unitPrice</td><td>string</td><td>是</td><td>单价，单条短信的价格。</td></tr><tr><td>fee</td><td>string</td><td>是</td><td>费用（人民币 ），当前这个号码发的短信所消耗的费用=smsNum*sellingPrice</td></tr><tr><td>accessNumber</td><td>string</td><td>是</td><td>接入号</td></tr><tr><td>countryNumber</td><td>string</td><td>是</td><td>手机号码归属国家码</td></tr><tr><td>regionCode</td><td>string</td><td>是</td><td>手机号码归属区域码</td></tr><tr><td>mnoName</td><td>string</td><td>是</td><td>手机号码所属运营商名称</td></tr><tr><td>mcc</td><td>string</td><td>是</td><td>手机号码所属运营商mcc</td></tr><tr><td>mnc</td><td>string</td><td>是</td><td>手机号码所属运营商mcc</td></tr></tbody></table>

### **响应报文示例**

```json
{
    "batchSeq": "I8393346_2506101652_35",
    "unitPrice": "0.05670",
    "countryNumber": "0086",
    "mnc": "2",
    "receiver": "account",
    "pswd": "password",
    "mnoName": "中国移动",
    "notifyTime": "1749545540975",
    "fee": "0.0567",
    "mobile": "8618888888888",
    "msgid": "627239445736452096",
    "mcc": "460",
    "requestTime": "1749545538198",
    "uid": "I8393346_2506101652_35",
    "regionCode": "CN",
    "accessNumber": "508tongdao",
    "currency": "CNY",
    "status": "DELIVRD",
    "reportTime": "1749545540967",
    "smsNum": "1"
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.innopaas.com/api-reference/sms-api/webhook/sms-zhuang-tai-bao-gao.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
